/*KILL*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{margin:0px;padding:0px;border:0px;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {font-weight:normal;}
table, td, th {vertical-align:top;}
*:focus { outline: none; }
blockquote:before, blockquote:after, q:before, q:after {fadebox:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}
hr{display: block;clear: both;background: #ccc;color: #ccc;width: 100%;height: 1px;border: none;}
input, textarea, select {border: 1px solid #ccc;color: #000;font: normal 10px Arial, Helvetica, sans-serif;background-color: #fff;}
/*STYLE*/
body {background-color:#714919;
background-attachment:fixed;
font-family: Arial, Helvetica, sans-serif;font-size:14px;color:#333333;}
h1, h2, h3, h4, h5, h6, h7 {font-weight:normal;color:#71491a; margin:0px 0px 10px 0px;font-family:Arial, Arial, Helvetica, sans-serif;}
h1 {font-size:36px;margin-right:20px;}
h2 {font-size:20px;}  
h3 {font-size:18px;}
h4 {font-size:16px;}
h5 {font-size:14px;}
h6 {font-size:12px;}
iframe{height:601px;}
 
p {margin:0px 0px 10px 0px;line-height:21px;text-align:justify;}

a,  a:link,  a:visited,  a:focus,  a:active
{color:#71491a;text-decoration:none;outline-style:none;}
a:hover
{color:#000;}

li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0;}
ul {list-style-type:none;}
ol {list-style-type:decimal;}


.bg1 {background-image: url(../images/bg1.jpg);background-repeat:no-repeat;}
.bg2 {background-image: url(../images/bg2.jpg);background-repeat:no-repeat;}
.bg3 {background-image: url(../images/bg3.jpg);background-repeat:no-repeat;}
.bg4 {background-image: url(../images/bg4.jpg);background-repeat:no-repeat;}
.bg5 {background-image: url(../images/bg5.jpg);background-repeat:no-repeat;}
.bg6 {background-image: url(../images/bg6.jpg);background-repeat:no-repeat;}

/*--*/
*html .page {/*height: 700px;overflow: visible;*/}
.page {float:right;width: 1000px;height: 100%;min-height: 842px;overflow: hidden;position:relative;
background: url(../images/rightside.png) right top no-repeat;
background-attachment:fixed;
}

/*--*/
.leftcol {width:200px;float:left;margin:0px 20px;}
.rightcol {width:200px;position:absolute;right:0px;}
.centercol {width:605px;float:right;position:relative;}
.contentplace {padding:10px 0px 20px 0px;background:#fff;overflow:hidden;min-height:500px;}

.m_r_20 {margin-right:20px;}

.contentrecomend {margin-top:10px;padding:5px 10px 10px 10px;background:#fff;overflow:hidden;min-height:100px;}
.contentrecomend h2 {font-size:24px;}
.contentrecomend div {float:left;margin-left:1px;width:193px;height:150px;overflow:hidden;position:relative;}
.contentrecomend div span
{
	position:absolute;z-index:11;display:block;background:#000;bottom:0px;left:0px;width:183px;color:#fff;padding:2px 5px;font-size:14px;
	min-height:35px;
	opacity: .7;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.centercol ul, ol, .centercolHide ul, ol, .indextext ul, ol {padding:0px;margin:15px 0px 25px 20px;}
.centercol ol li, .centercolHide ol li, .indextext ol li {padding-left:10px;line-height:19px;margin-bottom:10px;list-style-type: decimal;}  
.centercol ul li, .centercolHide ul li, .indextext ul li {line-height:19px;padding-left:10px;background: url(../images/dot.gif) left 8px no-repeat;list-style-type: none;margin-bottom:5px;}

/*--*/
.menu {overflow:hidden;width:700px;}
.menu a {float:left;color: #71491a;font-size:18px;border-left:1px dotted #71491a;display:block;padding:0px 10px;height:47px;line-height:47px;}
.menu a:hover {background:#120e05;color:#fff;}
.menu a.this {background:#120e05;color:#fff;}

/*--*/
.leftmenu {margin:0px 0px 15px 0px;}
.leftmenu a {display:block;color:#fff;border-bottom:1px dotted #bd9658;font-size:16px;}
.leftmenu a:hover {color:#fff;background:#5e3b12;}
.leftmenu a.this {color:#fff;background:#5e3b12;}
.level0 {padding:5px 0px 5px 10px;}
.level1 {padding:5px 0px 5px 20px;font-size:13px !important;}
.level1:hover {background:#120d05;}
.level1.this {background:#120d05;}

.level2 {padding:5px 0px 5px 30px;}

/*--*/
.logo {float:left;margin:25px 35px 10px 0px;}

/*--*/
.languages {margin:5px 10px;text-align:right;font-size:11px;}
.languages a {padding:0px 5px;display:inline-block;}
.languages a:hover {color:#000;}

/*--*/
.topmenu {font-size:16px;text-align:right;margin:0px 0px 0px 0px;/*float:right;*/color:#eec68a;}
.topmenu a {color:#eec68a;padding:0px 10px;height:30px;line-height:30px;display:inline-block;}
.topmenu a:hover {color:#eec68a;background:#000;}
.topmenu a.this {color:#eec68a;background:#000;}

/*--*/
.search {float:right;width:160px;text-align:left;margin:0px 15px;}
.search span {float:left;}
.search input {padding:4px 5px 0px 5px;width:120px;color:#666;font-size:12px;float:left;margin:0px;height:18px;border:1px solid #ccc;background: url(../images/bg_input_l.png) repeat-x;}
.search input:hover {background-position:0px -25px;color:#000;}

.submit {
	background: url(../images/bgbutton.jpg) no-repeat !important;
	/*float:right;*/
	color:#fff !important;
	height:25px !important;
	width:74px !important;
	border:none !important;
	margin:0px 0px 0px 0px;
	display:block;
	text-align:center;
	font-size:17px !important;
	padding:0px !important;
	cursor:pointer;
	line-height:25px;
}
.submit:hover {color:#000;/*background-position:0px -25px !important;*/}

.go {background: url(../images/go.png) no-repeat !important;height:24px !important;width:24px !important;cursor:pointer;float:right !important;border:none !important;}
.go:hover {background-position:0px -25px !important;}

/*--*/
.indextext {margin:10px 50px 10px 0px;width:550px;float:right;}
.indextext h1, .indextext h2, .indextext h3, .indextext p  {color:#fff;}
.indextext h1 {font-size:24px;}
.indextext p {line-height:21px;font-size:16px;}

/*--*/
#indexnews {overflow:hidden;background:#000;padding:3px 10px;margin:10px 0px;}
#indexnews span.titlenews {color:#fff;font-weight:bold;display:block;float:left;}

.HPbuttondiv {float: left;margin:0px 10px;}
.HPbuttondiv img {width:10px;cursor:pointer;}

.HPnews_style {display:none;}

#showhere span.date {font-style:italic;display:block;float:left;}
#showhere a {color:#fff;}
#showhere a:hover {color:#fff;text-decoration:underline;}

/*--*/
.calendar {width:180px;margin:0px 0px 0px 0px;text-align:center;float:left;background:#ccc;}
.calendar h2 {font-size:18px;margin-bottom:10px;}
.calendar h3 {font-size:16px;font-weight:normal;}
.calendar th {font-size:14px;text-align:center;vertical-align:middle;}
.calendar th a {padding:0px;height:16px;}
.calendar td div {font-size:12px;text-align:center;}
.calendar td.now {background:#666;}
.calendar td {width:23px;height:23px;text-align:center;vertical-align:middle;}
.calendar img {margin:0px 7px;width:16px;}
.calendar a{color:#fff;background:#666;display:block;height:19px;padding-right:1px;padding-top:4px;text-align:center;font-weight:bold;}
.calendar a:hover {color:#000;text-decoration:underline;}

.nobackground {background:none !important;}
.c_page {padding:10px;}

/*--*/
.mailinglist {padding:5px 10px 0px 10px;width:180px;float:left;margin:10px;background:#ccc;}
.mailinglist div.title {color:#000;text-align:center;font-size:16px;font-weight:bold;background:#eee;padding:3px 0px;}
.mailinglist span {float:left;display:inline-block;width:60px;color:#333;font-size:12px;margin-right:5px;padding-top:8px;}
.mailinglist input {color:#666;font-size:12px;border:1px solid #bcbcbc;width:103px;padding:4px 5px 0px 5px;margin:5px 0px 0px 0px;height:16px;background: url(../images/bg_input_l.png) repeat-x;}
.mailinglist input:hover {color:#000;background-position:0px -25px;}
.mailinglist input.submit {float:right;margin:5px 0px 5px 0px;}

/*--*/
.s_input {width:115px !important;}
.m_input {width:140px !important;}
.l_input {width:155px !important;}

.comments {color:#ff0000;font-size:11px;}

.checkbox {width:15px !important;border:none !important;background:none !important;}

.noborder {border:none !important;}

.item span {margin-bottom:5px;}

.clear {clear:both;height:1px;font-size:1px;}

/*--*/
.floatleft {float:left;}
.floatright {float:right;}
.nof {float:none !important;}
.nom {margin:0px !important;}
.ltr {direction:ltr;}

/*--*/
.contact {width:200px;overflow:hidden;margin:0px 10px 0px 0px;}
.contact h3 {color:#fff;font-size:24px;margin:0px;}
.contact input, .contact select, .contact textarea {color:#6699cc;font-size:12px;border:1px solid #ac823f;width:113px;padding:3px 5px 0px 5px;margin:0px 0px 4px 0px;}
.contact input {height:16px;background:#fff;}

.contact textarea {height:30px;background:#fff;overflow:hidden;}

.contact span {float:left;display:inline-block;width:60px;color:#333;font-size:12px;margin-right:5px;padding-top:3px;}
.contact span.remark {display:block;padding-bottom:5px;font-size:12px;width:180px;}
.contact img#ImgCaptcha {border:none;float:right;width:80px;height:20px;margin:1px 5px 0px 0px;}
.contact input#hfld_Captcha {text-align:left;width:80px;margin:0px;float:left;}
.contactend {background:none;color:#ff0000;font-size:10px;width:180px;white-space:nowrap;clear:both;padding-bottom:5px;}
.contact input.submit {float:right;margin:5px 4px 0px 2px;}

.brownbox {background:#bf985a;padding:3px 5px 0px 5px;}

#hfld_join {float:right;border:none !important;background:none;width:15px;margin:0px;}
.contact .join {width:110px;margin:0px;overflow:hidden;float:right;}
.contact .join span {color:#fff;font-size:11px;width:80px;}

/*--*/
.containerHP {width:100%;overflow:hidden;}

/*--*/
.features {margin:0px 15px 10px 0px;color:#333333;float:left;width:185px;height:210px;background: url(../images/feashadow.jpg) left 140px repeat-x;}
.features h2 a, .features h2, .features h3 a, .features h3 {font-size:18px;margin:3px 5px 0px 0px;font-weight:bold;}
.features h3 a, .features h3 {font-size:14px;}
.features a {color:#71491a;}
.features a:hover {color:#000;}
.features p {color:#333333;font-size:14px;padding-right:10px;line-height:17px;}
.features img {width:185px;}
.features a.fea_img_cut {display:block;overflow:hidden;height:139px;}

/*.containerHP div:first-child {margin-left: 0px;}*/

/*--*/
.footer {text-align:center;color:#e6d1bc;font-size:14px;padding-right:30px;clear:both;background: url(../images/bgfooter.png);min-height:152px;}
.footer a {color:#e6d1bc;}
.footer a:hover {color:#fff;}
.footer p {color:#e6d1bc;font-size:11px;text-align:center;}

/*--*/
.strip {height:110px;overflow:hidden;margin-bottom:10px;}

/*--*/
.breadcrumbs{color:#bf985a;font-size:12px;margin:0px 20px 15px 0px;}
.breadcrumbs a {font-size:12px;color:#bf985a;}
.breadcrumbs a:hover {color:#000;}

/*--*/
.infoboxes {padding:0px;height:169px;overflow:hidden;}
.infoboxes h3, .infoboxes h3 a {font-size:19px;}
.infoboxes a {color:#003c8e;font-weight:bold;display:block;}
.infoboxes a:hover {color:#000;}
.infoboxes img {}

.infoboxeslinks {border-bottom:1px solid #aaa;padding:10px 0px 3px 0px;}
.infoboxeslinks img {float:left;margin-right:5px;width:16px;}
.infoboxeslinks a {color:#000;font-size:11px;font-weight:normal;}
.infoboxeslinks a:hover {color:#003c8e;font-size:11px;}

/*--*/
.image {text-align:center;font-weight:bold;margin:0px 0px 5px 10px;float:right;}
.image img {padding:2px !important;border:1px solid #aaa;}
.image span {color:#666;}

/*--*/
.doclinkimgtitle {padding:2px 0px;margin:10px 0px 5px 0px;color:#71491a;font-size:14px;display:block;}

.doclinkimg {margin-bottom:2px;overflow:hidden;}
.doclinkimg img {width:20px !important;float:left;margin:0px 0px 0px 5px;}
.doclinkimg span {font-size:14px;color:#3b78e9;display:inline-block;padding:0px 5px;}
.doclinkimg a {font-size:14px;color:#3b78e9;}
.doclinkimg a:hover, .doclinkimg a span:hover {color:#000;}

.doclinkimg2 {border-bottom:1px dotted #71491a;overflow:hidden;padding-bottom:5px;margin-bottom:10px;margin-top:20px;}
.doclinkimg2 img, .doclinkimg2 span {float:left;}
.doclinkimg2 a {color:#0066ff;}
.doclinkimg2 span {margin-top:10px;}

/*--*/
.sitemapheader {margin:0px;font-weight:bold;}

.sitemap {float:left;width:200px;margin:10px;}
.sitemap a {}
.sitemap a:hover {}
.sitemap ul {margin:0px 0px 5px 10px;}
.sitemap li {line-height:19px;padding-left:10px;background: url(../images/dot.gif) left 8px no-repeat;list-style-type: none;}
.sitemap li li {margin:5px 15px;}
.sitemap li li li {margin:5px 20px;}

/*--*/
.formtable {width:405px;}
.formtable span {padding:4px 0px 0px 0px;display:block;width:150px;margin:3px 0px;height:20px;float:left;}
.formtable span.red {color:#ff0000;font-size:11px;width:5px;margin:0px;padding:0px;}
.formtable span.comments {clear:both;width:100%;}
.formtable input {padding-top:4px;width:250px;font-size:14px;margin:3px 0px;height:19px;border:1px solid #ccc;background: url(../images/bg_input.png) repeat-x;}
.formtable input:hover {background-position:0px -25px;}
.formtable select {width:252px;font-size:14px;margin:3px 0px;height:24px;border:1px solid #ccc;background: url(../images/bg_input.png) repeat-x;}
.formtable select:hover {background-position:0px -25px;}
.formtable textarea {overflow:hidden;width:400px;font-size:14px;height:100px;margin-left:0px;border:1px solid #ccc;background:#f9f9f9;}
.formtable textarea:hover {background:#eee;}
.formtable img {float:left;margin-right:0px;width:125px;margin-top:3px;}
.formtable a {display:block;}
.formtable input[type=text],
		   input[type=checkbox],
		   input[type=radio] {}


.formLong {width:515px;}
.formLong span {width:250px;color:#666;padding-left:10px;}
.formLong span.long {width:505px}
.formLong div {margin:10px 0px;background:#f3f3f3;padding:10px;overflow:hidden;width:495px;float:right;}
.formLong div p {margin:0px;}
.formLong span p {line-height:13px;padding:0px 0px 0px 10px;}
.formLong span.short {width:30px;margin-left:10px;padding:2px 0px 2px 0px;color:#333;text-align:center;}
.formLong span.selected {font-weight:bold;background:#f3f3f3;}
.formLong textarea {width:510px;height:50px;}
.formLong h4 {border-bottom:1px dotted #c99d5e;margin-top:20px;clear:both;}

.clearform input {border:none;border-bottom:1px solid #ccc;background:none;}

.tripSearch {}
.tripSearch select {float:right;width:125px;font-size:14px;margin:5px 0px 5px 6px;height:20px;border:1px solid #707070;border-left:none;background: url(../images/bg_input.png) repeat-x;}
.tripSearch a {color:#0066ff;;font-size:14px;text-decoration:underline;display:inline-block;float:left;}
.tripSearch input.uiinput {float:right;width:125px;font-size:14px;margin:5px 0px 5px 6px;height:16px;border:1px solid #707070;border-left:none;background: url(../images/bg_input.png) repeat-x;}
.trace input.uiinput {width:102px !important;}
.tripSearch .toogleform img {margin:5px -6px 0px 0px;}
#ui-datepicker-div {z-index:111 !important;width:200px;}

.dateplace {width:127px;float:right;margin:5px 0px 5px 10px;}
.dateplace input {width:100px;height:16px;border:1px solid #707070;margin:0px;float:right;padding-top:1px;font-size:14px;background: url(../images/bg_input.png) repeat-x;}
.dateplace span {display:block;}

.radiolace {float:right;color:#71491a;font-size:13px;margin:7px 10px 0px 0px;}
.radiolace input {border:none;margin:3px 5px 0px 5px;padding:0px;float:right;}
.radiolace img {float:right;}
.radiolace span {float:right;padding:0px 0px;}

/*--*/
.news {padding-bottom:10px;margin-bottom:25px;overflow:hidden;border-bottom:1px solid #ccc;}
.news div {overflow:hidden;}
.news span {color:#666;display:block;}
.news h2, .news h2 a {color:#71491a;margin-bottom:5px;}
.news img {margin-right:10px;float:left;}
.news a {color:#71491a;}
.news a:hover {color:#000;}

/*--*/
.management {padding:20px;margin-bottom:25px;overflow:hidden;background: url(../images/dots.jpg) repeat-x;line-height:19px;}
.management div {overflow:hidden;}
.management span {color:#71491a;display:block;font-size:16px;padding:3px 0px;}
.management span.title {color:#71491a;float:left;margin-right:10px;}
.management h2, .management h2 a {color:#71491a;margin-bottom:5px;}
.management img {margin-right:10px;float:left;}
.management a {color:#71491a;}
.management a:hover {color:#000;}

/*--*/
.events {margin-bottom:25px;overflow:hidden;border:1px solid #ccc;border-right:none;width:99%;}
.events th {width:100px;text-align:center;border-right:1px solid #ccc;}
.events td {padding:5px 10px;font-size:14px;border-right:1px solid #ccc;}
.events td.paragraph {border-top:1px solid #ccc;}
.events h2, .events h2 a {color:#71491a;margin-bottom:5px;}
.events p {margin:0px;color:#000;font-weight:normal;}
.events img {margin:0px;padding:0px;width:100px;}
.events .image img {width:250px !important;}
.events a {color:#71491a;}
.events a:hover {color:#000;}

.events span.title {width:70px;display:inline-block;margin-bottom:5px;}
.events span {color:#666;}

/*--*/
.ex_links {padding-bottom:10px;margin-bottom:25px;overflow:hidden;border-bottom:1px dotted #c99d5e;}
.ex_links div {overflow:hidden;}
.ex_links span {color:#666;display:block;}
.ex_links h2, .ex_links h2 a {color:#71491a;margin-bottom:5px;}
.ex_links img {margin-right:10px;float:left;}
.ex_links img.visite {float:right;}
.ex_links a {color:#71491a;}
.ex_links a:hover {color:#000;}

.ex_links .link {color:#3b79ea;display:block;padding:5px 0px;}

/*--*/
.s_links {width:100%;}
.s_links h2 {padding-top:11px;color:#71491a;margin-bottom:5px;} 
.s_links td {border-bottom:1px solid #ccc;}
.s_links td.title {padding:5px 5px;width:150px;}
.s_links td.abstract {padding:5px 5px;}
.s_links a{color:#71491a;} 
.s_links a:hover {color:#000;}

/*--*/
.download {width:100%;}
.download td {border-bottom:1px solid #ccc;}
.download td.title {padding:5px 5px;font-weight:bold;width:30%;}
.download td.date {width:130px;padding:5px 5px;}
.download td.abstract {padding:5px 5px;}
.download span {color:#666;}
.download span.size {font-size:11px;color:#666;}
.download a {color:#71491a;}
.download a:hover {color:#000;} 
.download img {width:16px;float:left;margin:0px 5px 0px 0px;}

/*--*/
#borders {background: #f4f4f4;border: 1px solid #f0f0f0;width: 156px;height: 156px;margin: 0px 50px 10px 0px;position: relative;float:left;}
#borders:before {border: 1px solid #d0cfcf;content: '';width: 154px;height: 154px;position: absolute;}
#borders:after {content: '';position: absolute;width: 152px;height: 152px;border: 1px solid #b8b8b8;left: 1px; top: 1px;}
#borders img {width: 152px;height: 152px;}

/*--*/
.clients {
	border: 5px solid #ccc;width: 150px;height: 150px;margin: 0px 20px 10px 0px;float:left;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url(css/PIE.htc);
	position:relative;
}
.clients a {}
.clients img {width: 150px;height: 150px;}

/*--*/
.glossaryABC {float:left;margin:1px;padding:2px;font-size:20px;color:#999;}
.glossaryABC a {font-size:20px;color:#734919;width:25px;height:25px;display:inline-block;text-align:center;}
.glossaryABC a:hover {color:#fff;background:#a78045;}

.glossary {width:100%;overflow:hidden;}
.glossary div.letter {margin:15px 0px;width:100%;background:#a78047;overflow:hidden;} 
.glossary div.letter span
{
	height:23px;display:block;font-size:20px;width:30px;
	font-weight:bold;color:#fff;text-align:center;line-height:20px;
	float:right;
}
.glossary div.gotop {margin:5px 0px 1px 0px;text-align:right;font-size:10px;border-bottom:1px solid #aaa;}
.glossary p {text-align:justify;color:#000;line-height:19px;padding:0px;}

/*--*/
.borderbox {width:150px;float:left;margin:0px 20px 20px 0px;text-align:center;}
.borderbox div.cut {width:150px;height:150px;border:5px solid #c3c3c2;overflow:hidden;direction:ltr;}
.borderbox div.cut:hover {border:5px solid #e6e7e7;}

/*--*/
#indexlinks {width:160px;float:left;margin:10px;background:#ccc;position:absolute;top:55px;right:15px;}
#indexlinks span {display:block;margin:3px 0px 3px 10px;color:#000;cursor:pointer;font-weight:bold;}

#quicklinks {display:none;z-index:101;position: absolute;background:#666;padding:3px 0px 5px 10px;width:150px;margin:0px;}
#quicklinks a {color:#fff;font-size:11px;}
#quicklinks a:hover {color:#f3f3f3;text-decoration:underline;}

/*--*/
.articles {margin:0px 0px 15px 0px;border-bottom:1px dotted #c99d5e;padding-bottom:5px;line-height:19px;overflow: hidden;}
.articles h2 {margin:0px 0px 5px 0px;}
.articles span {display:block;color:#333;padding-bottom:5px;}
.articles span.name {color:#bf985a;font-size:14px;}
.articles img {width:150px;float:left}
.articles a {}
.articles a:hover {color:#000;}
.articles div.docs {color:#3b78e9;padding:0px;margin-top:10px;}
.articles div.docs a {color:#3b78e9;font-size:14px;}
.articles div.doclinkimg {overflow:hidden;}

/*--*/
.fadepictures {float:left;margin:10px 90px 10px 0px;width:250px;}
.fadepictures div {height:100px;overflow:hidden;margin:5px 0px;}

/*--*/
.productlist {margin:0px 0px 25px 0px;border-bottom:1px dotted #c99d5e;padding-bottom:10px;overflow:hidden;}
.productlist div.img {padding-right:15px;width:150px;float:left;}
.productlist div {overflow:hidden;}

.productprice {float:right;border:none;margin-left:5px;background:none;}

.productpic {height:225px;}

.carouselthumbs {width:65px;height:65px;overflow:hidden;padding:0px;margin:0px;text-align:center;cursor:pointer;}

/*--*/
.margin_l_r {margin-right:0px !important;}
.margin_l_r2 {margin-left:0px !important;}
/*--*/
.imagesgallery {float:right;width:300px;min-height:400px;margin-left:10px;overflow:hidden;}

.infiniteCarousel {position: relative;width: 300px;}
.infiniteCarousel .wrapper {overflow: hidden;position: absolute;width: 300px;top: 0;}
.infiniteCarousel .wrapper ul {width: 9999px;  list-style-image:none;list-style-position:outside;  list-style-type:none;  margin:0;padding:0;  position: relative;  top: 0;overflow:hidden;}
.infiniteCarousel ul li {list-style-type: none !important;display:block;float:left;padding: 5px 13px 0px 0px;height: 65px;width: 65px;background:none !important;}
.infiniteCarousel ul li a img {display:block;}
.infiniteCarousel .arrow {display:block;  height: 26px;  width: 33px;background: url(../images/rl.png) no-repeat 0 0px;  text-indent: -999px;  position: absolute;  top: 40px;cursor: pointer;}
.infiniteCarousel .forward {background-position: -34px 0px;  right: 0;}

/*--*/
.jcarousel {width:180px;float:left;margin:10px;background:#ccc;padding:5px 10px 5px 10px;}
.jcarousel div.title {color:#000;text-align:center;font-size:16px;font-weight:bold;background:#eee;padding:3px 0px;display:block;margin-bottom:5px;}
.jcarousel div.projectframe {overflow:hidden;}
.jcarousel a {overflow:hidden;display:block;width:180px;height:140px;}
.jcarousel a img {width: 180px;}
.jcarousel img.next {float:right;cursor:pointer;position:absolute;left:10px;top:5px;width:25px;}
.jcarousel img.prev {float:left;cursor:pointer;position:absolute;right:10px;top:5px;width:25px;}
.jcarousel span {display:block;padding:5px 5px;background:#5d5d5d;color:#fff;text-align:center;}

/*--*/
.portfolio {float:right;margin:0px 0px 1px 1px;width:174px;/*height:131px;*/}
.portfolio div.framegallery {background:#442e12;position:relative;height:131px;overflow:hidden;text-align:center;}
.portfolio img {/*position: absolute;*/height:131px;/*z-index:3;top:0;left:0;*/}
.portfolio h2 {text-align:center;display:block;color:#fff;margin-top:5px;}
.portfolio div.fade {background:#000;position:absolute;top:0px;left:0px;display:none;width:175px;height:131px;}

/*--*/
.thumbs {float:left;text-align:center;display: inline-block;font-size: 100px;margin: 0px 0px 1px 1px;border:1px dotted #c99d5e;vertical-align: middle;width: 135px;overflow:hidden;}
.thumbs img {vertical-align: middle;margin-top:-18px;direction:ltr;} 
.maxheight {height:115px !important;}

/*--*/
.bgup {width: 250px;height: 150px;margin:10px 80px 10px 0px;float:left;border: 3px solid #f3f3f3;overflow: hidden;position: relative;}
.bgup img {position: absolute; top: 0; left: 0; border: 0; }

.boxcaption {float: left;position: absolute;height: 250px;width: 100%;
	opacity: .8;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	background-color: #fff;}

.caption .boxcaption {top: 110px;left: 0;}
.bgup h2 {top:0px;font-weight:bold;margin:10px 10px;}
.bgup span {top:0px;margin:10px 10px;display:block;}

/*--*/
#boxanimate {float:left;margin:10px 10px 10px 0px;width:330px;min-height:113px;background:#f3f3f3;padding:10px;cursor:pointer;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
behavior: url(css/PIE.htc);}

#boxanimate:hover {/*color: #fff;*/background:#cccccc;}

#boxanimate img {width:330px;border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
behavior: url(css/PIE.htc);}
/*#boxanimate:hover a {color:#000;}
#boxanimate:hover h2 {color:#000;}*/

/*--*/
.s_thumbs {text-align:center;float:right;width:120px;height:425px;background:#f3f3f3;padding:5px;overflow: auto;}
.s_thumbs img {margin-bottom:10px;cursor:pointer;width:120px;}

.bigpic {width:520px;height:435px;margin-bottom:11px;}

/*--*/
.login {margin:20px auto;width:340px;}
.login span {display:block;width:84px;float:left;margin:3px 0px;font-size:14px;padding-top:8px;}
.login input {padding-top:4px;width:250px;font-size:14px;margin:3px 0px;height:21px;border:2px solid #dfdfdf;background:#e9e9e9;}
.login input:hover {border:2px solid #cecece;background:#dfdfdf;}

/*--*/
.forums {overflow:hidden;clear:both;}

.forum {margin:0px 0px 5px 0px;background:#f3f3f3;border-bottom:1px solid #cccccc;}
.forum span {padding:3px 5px;display:inline-block;}
.forum span.moderator {color:#000;width:130px;float:right;}
.forum span.guest {color:#666;width:130px;float:right;}
.forum span.f_date {width:90px;float:right;}

.forums span.title {width:150px;display:inline-block;}
.forums input {padding-top:4px;width:250px;font-size:14px;margin:3px 0px;height:21px;border:2px solid #dfdfdf;background:#e9e9e9;}
.forums input:hover {border:2px solid #cecece;background:#dfdfdf;}
.forums textarea {width:530px;font-size:14px;margin:0px;height:200px;border:2px solid #dfdfdf;background:#e9e9e9;overflow:hidden;}
.forums textarea:hover {border:2px solid #cecece;background:#dfdfdf;}
.forums input.submit {float:right !important;}

.forumcomment {padding:5px;min-height:15px;overflow:hidden;}

.m_forum {border-bottom:1px solid #ccc;margin-bottom:20px;padding-bottom:5px;}
.m_forum h2 {margin-bottom:5px;}
.m_forum img {float:left;}

.addpost, .addcomment {
	background: url(../images/button.png) no-repeat;
	color:#333 !important;
	height:24px;
	width:90px;
	display:block;
	text-align:center;
	line-height:24px;
	float:right;
	margin:10px 0px;
	font-size:11px;
}
.addpost:hover, .addcomment:hover {color:#000 !important;}

/*--*/ 
.f_slider{width:250px;height:240px;position: relative;overflow:hidden;border:1px solid #dfcbac;float:left;margin-right:20px;}
#slider {height:210px !important;width:240px !important;margin:5px 0px 0px 5px;}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	right:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
.nivo-slice {display:block;position:absolute;z-index:5;height:100%;}

.nivo-caption {
	position:absolute;
	right:0px;
	bottom:0px;
	padding:5px 15px;
	background:#000;
	color:#fff;
	opacity:0.8; 
	z-index:7;
	width:580px;
	height:65px;
}
.nivo-caption h2, .nivo-caption p, .nivo-caption a {color:#fff;}

.nivo-controlNav {position:absolute;left:-5px;bottom:-20px;width:250px;height:15px;text-align:center;border-top:1px solid #dfcbac;}

.nivo-controlNav a {
	display:inline-block;
	width:11px;
	height:11px;
	margin:5px 5px 0px 5px;
	/*float:left;*/
	overflow:hidden;
	background:url(../images/b1.jpg)   no-repeat;
	position:relative;
	cursor:pointer;
	text-align:center;
	text-indent:9999px !important;
}

.nivo-controlNav a.active {background:url(../images/b2.jpg) no-repeat;text-indent:0px;}

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	display:block;
	width:33px;
	height:26px;
	text-indent:-9999px;
	border:none;
}

.nivo-html-caption {display:none;}
.nivo-prevNav {background:url(../images/rl.png) -33px 0px no-repeat;left:920px;}
.nivo-nextNav {background:url(../images/rl.png) no-repeat;left:15px;}
.nivo-directionNav a.nivo-prevNav:hover {background-position:-33px -27px;}
.nivo-directionNav a.nivo-nextNav:hover {background-position:0px -27px;}

/*--*/
.panel {text-align:center;}
.filmstrip li {overflow:hidden;height:100px;}
.nav-next {margin-right:-15px;}
.nav-prev {margin-left:-15px;}

/*--*/
.tickernews {width:180px;padding:0px 10px 5px 10px;margin:10px;float:left;background:#ccc;}
.tickernews div.title {color:#000;text-align:center;font-size:16px;font-weight:bold;background:#eee;padding:3px 0px;display:block;margin-bottom:5px;}
.newsframe {height:260px;margin:5px 0px;overflow:hidden;}

#ticker {font-size:12px;}
#ticker dt {margin:0px 0px 0px 0px;padding:10px 0px 0px 0px;overflow:hidden;}
#ticker dd { margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;list-style:none;overflow:hidden;}
#ticker img {display:none;}
#ticker div {}
#ticker a.t_date {color:#666;font-weight:bold;}
#ticker a {font-size:13px;color:#000;font-weight:normal;display:block;margin-bottom:0px;}
#ticker a:hover {color:#fff;}

/*--*/
table {border-bottom:1px dotted #c99d5e;border-left:1px dotted #c99d5e;width:100%;}
table th {font-weight:bold;color:#000;padding:5px;border-top:1px dotted #c99d5e;border-right:1px dotted #c99d5e;}
table td {padding:5px;border-top:1px dotted #c99d5e;border-right:1px dotted #c99d5e;}

/*-change UP container-*/


#slides{width:250px;height:210px;position: relative;overflow:hidden;border:1px solid #dfcbac;float:left;margin-right:20px;}
.slides_container {height:210px;width:240px;margin:5px 0px 0px 5px;}
.slide_cut {overflow:hidden;height:180px;width:240px;text-align:center;}
.slide_cut img {max-height:180px;}

ul.pagination {position:absolute;left:-20px;bottom:-20px;width:250px;height:15px;text-align:center;border-top:1px solid #dfcbac;}
ul.pagination li {
	width:11px;
	height:11px;
	margin:5px 0px 3px 0px !important;
	background:none !important;
	padding:0px 5px !important;
	display:inline-block;

}
	
ul.pagination li a {
	display:inline-block;
	/*overflow:hidden;*/
	background:url(../images/b1.jpg) no-repeat ;
	position:relative;
	cursor:pointer;
	width:11px;
	height:11px;
	text-align:center;

	text-indent:9999px !important;
}

ul.pagination li.current a {background:url(../images/b2.jpg) no-repeat ;}



/*--*/
.slideshow {width:230px;overflow:hidden;min-height:200px;border:1px solid #ff0000 !important;}
.slideshow a {border:none !important;background:none !important;}
.slideshow img { 
	max-width:230px; 
    padding: 0px;
    margin:0px;
    border:  none;  
    background-color: none;  
    top:  0; 
    left: 0 
} 
#nav {text-align:center;}
#nav a {border-right: 1px solid #999999; color:#999999; text-decoration: none; margin: 0px 5px 0px 5px; padding: 0px 10px 0px 0px;font-size:12px;}
#nav a.activeSlide { color:#1d4f88;}
#nav a:focus { outline: none; }

/*--*/
.projects {width:240px;height:150px;float:left;cursor:pointer;position:relative;overflow:hidden;margin:0px 1px 1px 0px;}
.projects_c, .projects_t {-moz-opacity:.0; filter:alpha(opacity=0); opacity:.0;position:absolute;left:0px;top:0px;}
.projects_c {/*background: url(../images/transparent.png);*/background:#71491a;width:240px;height:150px;}

.projects_t {color:#fff;font-size:11px;padding:10px;position:absolute;left:0px;top:0px;}
.projects_t h2 {color:#fff;font-size:16px;font-weight:bold;}

/*--*/
.quickbox {float:right;margin:20px 20px 15px 0px;width:130px;min-height:80px;text-align:right;border-right:1px dotted #e6d1bc;padding-right:10px;}
.quickbox h4 {font-size:16px;font-weight:bold;margin-bottom:5px;color:#e6d1bc;}
.quickbox a {font-size:14px;display:block;color:#e6d1bc;line-height:21px;}
.quickbox a:hover {color:#fff;}

/*--*/
.list {border-bottom:1px solid #ccc;padding-bottom:15px;margin-bottom:15px;}
.list img {float:left;margin-right:15px;width:135px;}
.list h2, .list h2 a {color:#000;font-weight:bold;font-size:16px;margin-bottom:5px;}
.list a {color:#71491a;}


/*--*/

.linedot {}

#faqSection {}

#faqSection dt{
	color:#0a2753;
	padding:5px 50px 5px 20px;
	font-size:14px;
	border-bottom:1px dotted #c99d5e;
	position:relative;
	cursor:pointer;
	line-height:19px;
	
}

#faqSection dt:hover{color:#714919;}
#faqSection dt .icon{background:url(../images/f2.png) no-repeat;height:20px;width:20px;left:-20px;top:7px;position:absolute;}
#faqSection dt.opened {border-bottom:none}
#faqSection dt.opened .icon{background:url(../images/f1.png) no-repeat;}
#faqSection dd{color:#714919;padding:0px 50px 0px 0px;display:none;line-height:21px;border-bottom:1px dotted #c99d5e;}

a.openAllAnswers{
	margin:10px auto;
	width:100px;
	height:25px;
	/*text-indent:-9999px;*/
	display:block;
	overflow:hidden;
	background:#333;
	color:#fff;
	text-align:center;
	line-height:25px;
}
a.openAllAnswers.expand:hover{background:#666;}
a.openAllAnswers.collapse{background:#999;}
a.openAllAnswers.collapse:hover{background:#f3f3f3}

/*--*/
.welcome {font-size:14px;position:absolute;top:27px;left:350px;color:#666;}
.welcome span {display:block;float:right;}
.welcome span.name {font-weight:bold;margin:0px 5px;}
.welcome a {color:#666;padding:0px 5px;}
.welcome a:hover {color:#000;}
.welcome input {text-align:center;font-size:14px;border:none;background:none;float:left;padding:0px;margin:0px 5px;}
.welcome input.update {color:#0073c7;}
.welcome input.logout {color:#ef0000;}

/*--*/
.icons {margin:20px 20px 0px 20px;float:left;}
.icons a {display:inline-block;width:16px;height:16px;background:url(../images/icons.png) no-repeat;margin-right:10px;}
.icons a.face {background-position:0px 0px;}
.icons a.twi {background-position:-17px 0px;}
.icons a.you {background-position:-34px 0px;}
.icons a.rss {background-position:-51px 0px;}

/*--*/
.f_carousel {width: 605px;overflow:hidden;float:right;height:140px;border:5px solid #ccc;background:#ccc;}

.mycarousel {overflow:hidden;height:170px;}

.jcarousel-skin-tango {}
.jcarousel-skin-tango li {margin:0px 25px 0px 0px;padding:0px;}
.jcarousel-skin-tango span 
{
	position:absolute;z-index:11;display:block;background:#000;top:145px;width:175px;color:#fff;padding:5px;font-size:14px;
	opacity: .7;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
	.jcarousel-skin-tango p {line-height:17px;}
.jcarousel-skin-tango .jcarousel-container {width: 605px;direction:ltr;}
.jcarousel-skin-tango .jcarousel-item {color:#fff;width:185px;height:140px;padding:0px;}
.jcarousel-skin-tango .jcarousel-item img {width:185px;}
.jcarousel-skin-tango .jcarousel-next-horizontal {z-index:12;position: absolute;top: -25px;left: 5px;width: 10px;height: 12px;cursor: pointer;background: url(../images/prev.png) no-repeat;}
.jcarousel-skin-tango .jcarousel-prev-horizontal {z-index:12;position: absolute;top: -25px;left: 20px;width: 10px;height: 12px;cursor: pointer;background: url(../images/next.png) no-repeat 0px 0px;}



.infoboxes .jcarousel-skin-tango li {margin:0px 10px 0px 0px;}
.infoboxes .jcarousel-skin-tango .jcarousel-item {color:#fff;width:185px;height:170px;padding:0px;}
.infoboxes .jcarousel-skin-tango .jcarousel-container {width: 190px;direction:ltr;}
.infoboxes .jcarousel-skin-tango .jcarousel-next-horizontal {z-index:12;position: absolute;top: 8px;left: 0px;width: 10px;height: 12px;cursor: pointer;background: url(../images/prev.png) no-repeat;}
.infoboxes .jcarousel-skin-tango .jcarousel-prev-horizontal {z-index:12;position: absolute;top: 8px;left: 15px;width: 10px;height: 12px;cursor: pointer;background: url(../images/next.png) no-repeat 0px 0px;}
.infoboxes .jcarousel-skin-tango .jcarousel-item img {width:180px;}
.infoboxes .jcarousel-skin-tango div.i_cont 
{
	position:absolute;z-index:11;display:block;background:#000;top:133px;width:170px;color:#fff;padding:2px 5px;font-size:14px;
	opacity: .7;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	margin-left:5px;
}


/*--*/
.bgresize {min-height:100%;min-width:1300px;width:100%;height:auto;position:fixed;top:0px;left:0px;z-index:-1;
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";}

.youtubelist {width:300px;float:right;margin:0px 20px;}
.youtubelist img {width:140px;float:right;margin:10px 5px;}

/*--*/
.socialsprite {}
.socialsprite li {background: url(csg-4e704aadac037.png) no-repeat top left;}
.sprite-blogger{ background-position: 0 0; width: 32px; height: 32px; } 
.sprite-email{ background-position: -33px 0; width: 32px; height: 32px; } 
.sprite-facebook{ background-position: -66px 0; width: 32px; height: 32px; } 
.sprite-google{ background-position: -99px 0; width: 32px; height: 32px; } 
.sprite-linkedin{ background-position: -132px 0; width: 32px; height: 32px; } 
.sprite-netvibes{ background-position: -165px 0; width: 32px; height: 32px; } 
.sprite-paypal{ background-position: -198px 0; width: 32px; height: 32px; } 
.sprite-rss{ background-position: -231px 0; width: 32px; height: 32px; } 
.sprite-skype{ background-position: -264px 0; width: 32px; height: 32px; } 
.sprite-twitter{ background-position: -297px 0; width: 32px; height: 32px; } 
.sprite-youtube{ background-position: -330px 0; width: 32px; height: 32px; } 

/*--*/
.navigator {border:1px solid #ccc;padding:5px;background: #f0f0f0;margin-top:10px;}
.navigator a {display:inline-block;padding:3px;width:20px;background: #ccc;text-align:center;color:#000;}
.navigator a:hover {color: #fff;background: #1e1e1e;}
.navigator a.this {color: #fff;background: #1e1e1e;}
.navigator span {font-weight:bold;color:#666;margin-right:10px;display:inline-block;}

/*--*/
.sendtofriend {background:#fff;padding:10px 20px;}
.sendtofriend p {font-size:12px;}

.menuplace {position:relative;background: url(../images/bgmenu.png) no-repeat;width:708px;min-height:93px;margin:40px 0px 0px 50px;}
.menuplace .reg {
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	behavior: url(css/PIE.htc);
	position:absolute;
	top:-9px;
	left:10px;
	color:#fff;
	background:#452908;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	padding:9px 15px;
	float:left;
}
.menuplace .reg:hover {background:#000;}
.soc {
	/*position:absolute;
	top:-8px;
	left:145px;*/
    float:right;
    margin:20px 0 0 0;
}
.soc a {/*padding:0px 3px;*/display:block;margin:0 0 5px 0;}
.soc a:hover {opacity:.7}

.shadowbox, .shadowboxsmall {width:640px;margin:0px 0px 5px 0px;float:right;}
.shadowboxsmall {width:430px;}
.shadowboxsmall .w_place {min-height:195px;padding:20px 30px;}

.w_place {background:#fff;padding:10px 15px;}

.smallshadowbox {width:200px;margin:0px 0px 5px 0px;}
.smallshadowbox h2 {margin:0px 0px 5px 0px;}
.p_place {background:#f9f5ef;padding:5px 5px;}

.shadow {background: url(../images/shadow.png) no-repeat;height:14px;}

.facebooklook {width:430px;float:right;}


.innercontact {position:absolute;left:-155px;top:20px;margin:0px;}
.iconestyle {overflow:hidden;}
.iconestyle a {display:inline-block;border:1px solid #71491a;float:right;margin:0px 5px 5px 4px;}

.trace {background:#f9f5ef url(../images/trace.png) 15px top no-repeat;}
.trace .submit {margin:0px;}
.trace .dateplace {margin:5px 0px 0px 10px;}


.facegrid {background: url(../images/dots.jpg) repeat-x;padding:20px 20px 20px 50px;overflow:hidden;}
.facegrid h2 {margin-bottom:5px;}

.horizplace {border:1px solid #dfcbac;float:left;margin-right:20px;width:371px;height:186px;overflow:hidden;}

.horiz {width:240px;height:176px;border-left:1px solid #dfcbac;padding:5px;float:right;}
.vert {width:140px;height:176px;border-left:1px solid #dfcbac;padding:5px;float:right;}

.horiz a {width:240px;height:176px;display:block;overflow:hidden;}
.vert a {width:140px;height:176px;display:block;overflow:hidden;}

.horiz img {width:240px;float:right;}
.vert img {width:140px;float:right;}

.simple_horiz {padding:5px;width:110px;float:right;border-bottom:1px solid #dfcbac;}
.simple_horiz a {height:83px;overflow:hidden;display:block;}
.simple_horiz a img {width:110px;}

.simple_vert {padding:5px;width:210px;float:right;border-bottom:1px solid #dfcbac;}
.simple_vert a {height:83px;overflow:hidden;display:block;}
.simple_vert a img {/*height:83px;*/margin-top:-35%;}

.singlepic {width:361px;height:171px;padding:5px;overflow:hidden;}
.singlepic img {width:100%}

.stylebox{margin:0px 0px 10px 0px;text-align:left; }
.stylebox img{margin-left:5px;/*height:45px;*/border:1px solid #734b1b;
border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(css/PIE.htc);
	position:relative;
	}

.pad_20 {padding:0px 20px 0px 60px;}
.pad_20 h1 {margin-right:0px;}

.tabs {clear:both;padding-top:20px;}
.tabs span {display:inline-block;padding:10px;color:#fff;background:#a29483;margin-left:5px;font-size:18px;text-align:center;
	border-radius: 10px 0px 0px 0px;
	-moz-border-radius: 10px 0px 0px 0px;
	-webkit-border-radius: 10px 0px 0px 0px;
	behavior: url(css/PIE.htc);
	position:relative;
	cursor:pointer;
	}
.tabs .t_div {direction:rtl;}
.tabs .t_div span {text-align:right;position:static;direction:rtl;border:solid 1px #ff0000;}
.tabs span:hover {background:#452908;}
.tabs span.this {background:#452908;}

#tabs {border:1px solid #452908;padding:20px;}

#tab1{}
#tab2, #tab3 {display:none;}

.toogleform {display:none;overflow:hidden;clear:both;}

.search2 {cursor:pointer;}
.trace .search2 {cursor:pointer;display:block;text-align:right;width:100%;}

.nexttrip {border-top:1px dotted #71491a;padding:10px 25px 10px 0px;overflow:hidden;}
.nexttrip h3 {margin:1px;padding:0px;}
.nexttrip ul {margin:1px;padding:0px;}
.nexttrip li {background: url(../images/arrowblack.png) right 7px no-repeat !important;padding-right:15px !important;clear:both;overflow:hidden;}
.nexttrip span {display:inline-block;float:right;margin-left:10px;}
.nexttrip a {color:#333333;}
.nexttrip a:hover {color:#0066ff}

.testimonials .p_place {padding:10px;}
.testimonials .p_place h3 {margin:0px 0px 5px 0px;}
.testimonials .p_place p {font-size:12px;margin:0px 0px 5px 0px;line-height:16px;font-style:italic;}

.tags a {color:#000;}
.tags a:hover {color:#0066ff;}
.tags h3 {margin:5px 0px 0px 0px}

.tag1 {font-size:11px;}
.tag2 {font-size:13px;}
.tag3 {font-size:15px;}
.tag4 {font-size:17px;}
.tag5 {font-size:19px;}
.tag6 {font-size:21px;}


#readMoreLink {font-size:16px;border-top:1px dotted #ddd2c3;text-align:left;padding-left:20px;font-weight:bold;display:block;margin-bottom:30px;background: url(../images/prev.png) left 3px no-repeat}
.MoreTripLink {font-size:16px;text-align:left;padding-left:20px;font-weight:bold;display:block;margin-bottom:10px;}

.smallicons img {height:30px;}

.d_t_title {padding-top:20px;margin-top:20px;border-top:1px dotted #71491a;}

.y_th {width:260px;float:left;margin-top:15px;}
.y_th img {float:right;margin-left:10px;}


.l_i_side {overflow:hidden;}

.regSteps {
	width:100%;
	padding-bottom:15px;margin:10px 0px 20px 0px;
	background: url(../images/botz.png) left center no-repeat;
	overflow:hidden;
}

.regSteps span{
	font-size:16px;
	float:right;
	color:#ae874c;/*font-weight:bold;*/
	display:inline-block;padding-left:13px;margin-left:10px;
	background: url(../images/arrowbroun.png) left center no-repeat;
}

.regSteps span.this{
	color:#71491a;font-weight:bold;
}

.sep {border-top:1px dotted #71491a;clear:both;overflow:hidden;margin:30px 0px;}

.slidereg {height:220px;overflow:auto;direction:rtl;margin-bottom:20px;background:#f3f3f3;border:1px solid #ccc;padding:5px 10px;}

/*.parafix p:first-child {display:inline;direction:rtl;}*/

#R_fish, #R_im_ok, #FT_yes, #FT_no { display:none; }


.ui-datepicker-month {font-size:14px !important}